Cannot deploy using Firefox or Chrome

I am running an eval version of WebStorm on 64 bit Win 7.

  • I cannot deploy using Firefox because I am running FF8 and the plug-in isn't compatible yet.
  • I cannot deploy using Chrome. I replaced the log.xml file with one from a different post. Opening the log, I find this:

java.lang.UnsatisfiedLinkError: Can't load library: C:\Program Files (x86)\JetBrains\WebStorm 2.1.5\lib\winp.dll

Looking in that directory, there is no winp.dll. Searching on the web, I found that a winp.dll (the same?) was developed for Hudson/Jenkins and the author hadn't built a 64 bit version yet. Is this the issue? If so, how can I get it? My eval is stalled until I get Webstorm working on one of the two browsers.

Thanks!

2 comments
Comment actions Permalink

Note that I got Firefox running by opening up the XPI and changing the maxVersion.

I am still interested in a solution for Chrome.

0

Please sign in to leave a comment.